body {
    color: #032836;
}

h1 {
    font-family: Wulkan, "Times New Roman", Arial;
    font-weight: bold;
    font-size: 4rem;
    text-indent: -9999px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    background: url('../img/artframe-logo.png') no-repeat center center;
    background-size: contain;
    width: 100%;
    height: 100px;
}

h1 span {
    font-weight: normal;
}

h2 {
    font-family: "Suisse", Verdana, Helvetica, Arial, sans-serif;
    font-size: 2rem;
    font-weight: normal;
}

.video video {
    width: 100%;
    max-width: 100%;
}

a {
    text-decoration: underline;
    color: #032836;
}

/* Fonts */
@font-face {
    font-family: 'Suisse';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src:
        url("../fonts/suisse/SuisseIntl-Regular-WebS.woff2") format('woff2'),
        url("../fonts/suisse/SuisseIntl-Regular-WebS.woff") format('woff')
    ;
}

@font-face {
    font-family: 'Suisse';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src:
        url("../fonts/suisse/SuisseIntl-RegularItalic-WebS.woff2") format('woff2'),
        url("../fonts/suisse/SuisseIntl-RegularItalic-WebS.woff") format('woff')
    ;
}

@font-face {
    font-family: 'Suisse';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src:
        url("../fonts/suisse/SuisseIntl-SemiBold-WebS.woff2") format('woff2'),
        url("../fonts/suisse/SuisseIntl-SemiBold-WebS.woff") format('woff')
    ;
}


@font-face {
    font-family: 'Suisse';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src:
        url("../fonts/suisse/SuisseIntl-Bold-WebS.woff2") format('woff2'),
        url("../fonts/suisse/SuisseIntl-Bold-WebS.woff") format('woff')
    ;
}

@font-face {
    font-family: 'Wulkan';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src:
        url("../fonts/wulkan/Wulkan-Display-Medium.woff2") format('woff2'),
        url("../fonts/wulkan/Wulkan-Display-Medium.woff") format('woff')
    ;
}

@font-face {
    font-family: 'Wulkan';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src:
            url("../fonts/wulkan/Wulkan-Display-SemiBold.woff2") format('woff2'),
            url("../fonts/wulkan/Wulkan-Display-SemiBold.woff") format('woff')
;
}
